*{padding: 0; margin: 0; text-align: left;}
html{overflow-y: scroll;}
:focus{outline: none;}
a img{border: none;}
body{
	padding-top: 8px;
	text-align: center;
	background: #f0f1ff;
}
hr{
	margin-top: 0px;
	margin-bottom: 6px;
	border: none;
	color: #ccc;
	background-color: #ccc;
	height: 1px;
}
#main{
	margin: 0 auto;
	width: 1050px;
}
#header{
	border-top: 2px solid #f7ba45;
	background: #16435e url(/n_img/header3.jpg) no-repeat;
}
#header_top{
	position: relative;
	height: 129px;
}

#logo{
	position: absolute;
	top: 31px;
	left: 82px;
	width: 53px;
	height: 67px;
	background: url(/n_img/logo.png) 0 0 no-repeat;
}

h1 #tit{
	display: block;
	position: absolute;
	top: 7px;
	left: 218px;
	font: bold 23px Arial, "Nimbus Sans L", Helvetica, sans-serif;
	letter-spacing: 1.7px;
	color: #ffda65;
	text-shadow: 1px 1px 3px #000;
}
h1 #tit-e{
	display: block;
	position: absolute;
	top: 25px;
	left: 218px;
	font: bold 24px/32px Arial, "Nimbus Sans L", Helvetica, sans-serif;
	letter-spacing: 1px;
	color: #ffda65;
	text-shadow: 1px 1px 3px #000;
}
h1 span#fed{
	font: normal 22px Arial, "Nimbus Sans L", Helvetica, sans-serif;
	letter-spacing: 0.4px;
	color: #fff;
}
h1 a#ras{
	font: normal 22px Arial, "Nimbus Sans L", Helvetica, sans-serif;
	letter-spacing: 0.4px;
	color: #fff;
	text-decoration: none;
}
h1 a:link#ras,
h1 a:visited#ras{
	color: #fff;
}
h1 a:hover#ras{
	color: #f7ba45;
}
h1 a:active#ras{
	color: #fff;
}

h1 span#ins{
	display: block;
	position: absolute;
	top: 40px;
	left: 218px;
	font: bold 22px/22px Arial, "Nimbus Sans L", Helvetica, sans-serif;
	color: #f7ba45;
	text-shadow: 1px 1px 3px #000;
}

#rus_lat{
	position: absolute;
	bottom: 12px;
	right: 12px;
	font: bold 12px Verdana, Geneva, "DejaVu Sans", sans-serif;
}
#rus_lat span{
	float: left;
	display: block;
	padding: 0 4px;
	color: #f7ba45;
}
#rus_lat a,
#rus_lat a:visited{
	float: left;
	padding: 0 4px;
	border-left: 1px solid #fff;
	color: #fff;
	text-decoration: none;
}
#rus_lat a:hover{
	color: #f7ba45;
}

.top_menu{
	position: relative;
	width: 1050px;
	height: 41px;
	background: url(/n_img/top_menu.png) 0 -41px repeat-x;
}
.top_menu ul{
	float: left;
	list-style: none;
}
.top_menu li{
	float: left;
	height: 41px;
	background: url(/n_img/top_menu1.png) right top no-repeat;
}
.top_menu li a,
.top_menu li a:visited{
	float: left;
	height: 41px;
	margin-right: 2px;
	padding: 0px 8px;
	text-decoration: none;
	font: 12px/38px Verdana, Geneva, "DejaVu Sans", sans-serif;
	color: #fff;
}
.top_menu li a:hover{
	background: url(/n_img/top_menu.png) 0 -123px repeat-x;
	color: #f7ba45;
}
.top_menu li a:active{
	color: #fff;
}
.top_menu li a#cur{
	background: url(/n_img/top_menu.png) 0 -82px repeat-x;
	text-shadow: 0px -1px 0 #000;
}
.top_menu li a#cur:hover{
	color: #fff;
}

#icons{
	float: right;
	padding-right: 9px;
}
.top_menu .icon{
	float: left;
	margin: 0;
	padding: 0;
	width: 26px;
	height: 41px;
}
a.home,
a.home:visited{
	background: url(/n_img/icons.gif) 4px 0 no-repeat;
}
a.home:hover{
	background: url(/n_img/icons.gif) 4px -82px no-repeat;
}
a.mail,
a.mail:visited{
	background: url(/n_img/icons.gif) 4px -41px no-repeat;
}
a.mail:hover{
	background: url(/n_img/icons.gif) 4px -123px no-repeat;
}

.tmd{
	position: relative;
	height: 22px;
	padding-left: 10px;
	background: url(/n_img/tmd.png) no-repeat;
	font: 12px/20px Verdana, Geneva, "DejaVu Sans", sans-serif;
	color: #fff;
}
.tmd a{
	display: inline-block;
	//display: inline;
	padding-top: 1px;
	text-decoration: none;
	color: #fff;
}
.tmd a:visited{
	color: #fff;
}
.tmd a:hover{
	color: #f7ba45;
}
.tmd #clocks{
	position: absolute;
	top: 0;
	right: 12px;
	font: 11px/22px Verdana, Geneva, "DejaVu Sans", sans-serif;
	color: #000;
}

#content{
	width: 1050px;
	min-height: 666px;
	background: white url(/n_img/content2.gif) repeat-y;
/* clear flow fix */
	overflow: hidden;
	zoom: 1; /* for IE */
}
#content_two_cols{
	width: 1050px;
	background: #fff url(/n_img/content.gif) repeat-y;
/* clear flow fix */
	overflow: hidden;
	zoom: 1; /* for IE */
}

#left_col{
	float: left;
	width: 218px;
	color: #fff;
	background: #264760 url(/n_img/sub_fon.jpg) no-repeat;
}
#left_col #lmenu{
	border-top: 1px solid #fff;
}
#lmenu ul{
	list-style: none;
}
#lmenu li{
/*	height: 22px;*/
	width: 218px;
}
#lmenu a,
#lmenu a:visited{
	display: block;
	height: 22px;
	padding-left: 20px;
	text-decoration: none;
	font: 12px/22px Verdana, Geneva, "DejaVu Sans", sans-serif;
	color: #fff;
	background: #192c37 url(/n_img/lmenu.png) 0px 0 no-repeat;
}
#lmenu a:hover{
	color: #f7ba45;
	background: #192c37 url(/n_img/lmenu.png) 0px -44px no-repeat;
}
#lmenu a#lcur{
	color: #fff;
	background: #c27a46 url(/n_img/lmenu.png) 0px -22px no-repeat;
	text-shadow: 0px -1px 0 #000;
}
#left_sub{
	width: 218px;
	height: 184px;
	overflow: hidden;
}
#left_sub h2{
	width: 218px;
	margin-top: 130px;
	padding: 4px 0;
	color: #f7ba45;
	text-align: center;
	font: bold 13px Arial, "Nimbus Sans L", Helvetica, sans-serif;
	background: url(/n_img/trans3.png);
	text-shadow: 1px 1px 2px #000;
/*	background: rgba(0, 0, 0, 0.3);*/
}

#left_lbot{
	width: 218px;
	height: 350px;
	background: #264760 url(/n_img/lbot_fon.jpg) no-repeat;
	overflow: hidden;
}
#left_lbot #cont{
	margin: 127px 20px 0 20px;
	color: #fff;
	text-align: right;
	font: 11px Verdana, Geneva, "DejaVu Sans", sans-serif;
}
#cont h4{
	float: left;
	text-align: left;
	color: #f7ba45;
	font: normal 11px Verdana, Geneva, "DejaVu Sans", sans-serif;
}
#cont a,
#cont a:visited{
	text-decoration: none;
	color: #fff;
}
#cont a:hover{
	color: #f7ba45;
}

#cent_col{
	float: left;
	width: 660px;
}
#cent_col_two_cols{
	float: left;
	width: 832px;
}

#rollover{
/* clear flow fix */
	overflow: hidden;
	zoom: 1; /* for IE */
}
#roll{
	float: left;
	margin-top: 0px;
	width: 397px;
	text-align: left;
}
#roll a{
	display: block;
	height: 54px;
	text-decoration: none;
	padding-left: 70px;
	font: bold 12px/54px Verdana, Geneva, "DejaVu Sans", sans-serif;
}
.plain{
	color: #143b5e;
	background: url(/n_img/lnk1080.png) 0 -55px no-repeat;
}
.selected{
	color: #fff;
	background: #c27a46 url(/n_img/lnk1080.png) 0 0 no-repeat;
	text-shadow: 0px -1px 0 #000;
}
#photo{
	float: left;
	margin-top: 1px;
}
.img1{
	background: url(/n_img/roll-spring.jpg) 0 0 no-repeat;
	width: 434px;
	height: 269px;
}
.img2{
	background: url(/n_img/roll-spring.jpg) 0 -269px no-repeat;
	width: 434px;
	height: 269px;
}
.img3{
	background: url(/n_img/roll-spring.jpg) 0 -538px no-repeat;
	width: 434px;
	height: 269px;
}
.img4{
	background: url(/n_img/roll-spring.jpg) 0 -807px no-repeat;
	width: 434px;
	height: 269px;
}
.img5{
	background: url(/n_img/roll-spring.jpg) 0 -1076px no-repeat;
	width: 434px;
	height: 269px;
}

.txt{
	position: relative;
	padding: 30px 10px 30px 30px;
	font: 13px/16px Arial, "Nimbus Sans L", Helvetica, sans-serif;
	/* clear flow fix */
	overflow: hidden;
	zoom: 1; /* for IE */
}
.txt li, .txt p{
	font: 13px/16px Arial, "Nimbus Sans L", Helvetica, sans-serif;
}
.txt h2{
	color: #000;
	font: bold 18px Verdana, Geneva, "DejaVu Sans", sans-serif;
}
.txt h3{
	padding-bottom: 30px;
	color: #333;
	font: 14px Verdana, Geneva, "DejaVu Sans", sans-serif;
}
.txt h4{
	font: bold 14px Verdana, Geneva, "DejaVu Sans", sans-serif;
	margin: 1em 0 0.5em 0;
	color: #000;
}
.txt h5{
	font: bold 13px Verdana, Geneva, "DejaVu Sans", sans-serif;
	margin: 0.5em 0;
	color: #000;
}
.txt ul,
.txt ol{
	padding-left: 25px;
}

.txt p{
	text-indent: 2em;
	padding-bottom: 10px;
	text-align: justify;
}

.txt a, .txt a:visited{
	color: #04438a;
	text-decoration: none;
}
.txt a:hover{
	color: #930;
	text-decoration: underline;
}
.txt a:active{
	color: #f00;
}

#site_map{
	padding-top: 25px;
	float: left;
}
#site_map a,
#site_map a:visited{
	text-decoration: none;
	color: #039;
}
#site_map a:hover{
	text-decoration: underline;
	color: #c30;
}
#site_map ul{
	padding: 0;
	margin-left: 10px;
	list-style: none;
	background: url(/n_img/node_no.gif) repeat-y;
}
#site_map ul li{
	padding-left: 14px;
	background: url(/n_img/node.gif) no-repeat;
}
#site_map ul li.last{
	background: url(/n_img/node_last.gif) no-repeat;
}

.browser{
	padding: 16px 0 0 36px;
	background: url(/n_img/browser.gif) no-repeat;
}
.bie{
	background-position: 0 1px;
}
.bff{
	background-position: 0 -31px;
}
.bop{
	background-position: 0 -63px;
}
.bgc{
	background-position: 0 -95px;
}
.bsa{
	background-position: 0 -127px;
}

.adm_single{
	position: relative;
	width: 70%;
	padding: 10px;
	overflow: hidden;
	zoom: 1;
}
.adm_single h4, .adm_m h4{
	font: bold 13px Arial, "Nimbus Sans L", Helvetica, sans-serif;
	margin: 0;
	padding: 0 0 0.5em 0;
}

.adm_m{
	float: left;
	width: 45%;
	padding: 10px;
}

#news_block{
	min-height: 400px;
	margin: 13px 0;
	background: url(/n_img/divider.png) 50% 50px no-repeat;
/* clear flow fix */
	overflow: hidden;
	zoom: 1; /* for IE */
}
.cent_column{
	float: left;
	width: 50%;
}
.cent_column .txt{
	padding: 20px 20px 3px 20px;
	font: 13px Arial, "Nimbus Sans L", Helvetica, sans-serif;
	text-align: center;
}
.cent_column h2{
	display: inline-block;
	//display: inline;
	zoom: 1;
	padding: 0 66px;
	margin: 0.5em 0;
	color: #000;
	font: 18px Arial, "Nimbus Sans L", Helvetica, sans-serif;
	background: #fff url(/n_img/h2news.png) no-repeat 0 bottom;
}

.annonce{
	margin: 22px 22px -5px 22px;
	padding: 0.5em;
	-webkit-box-shadow: 2px 2px 5px 1px #999;
	-moz-box-shadow: 2px 2px 5px 1px #999;
	box-shadow: 2px 2px 5px 1px #999;
	font: normal 13px/20px Verdana, Geneva, "DejaVu Sans", sans-serif;
}
.annonce h3{
	color: #c00;
	font: 18px Arial, "Nimbus Sans L", Helvetica, sans-serif;
}
.annonce ul{
	list-style-type: none;
}
.annonce a{
	font: normal 13px Verdana, Geneva, "DejaVu Sans", sans-serif;
	color: #04438a;
	text-decoration: none;
}
.annonce a:hover{
	color: #900;
	text-decoration: underline;
}
#news_block ul{
	list-style: none;
	padding: 0;
}
#news_block li{
	padding: 0.5em;
	display: block;
}
#news_block li:hover{
	border-radius: 4px;
	box-shadow: 0px 0px 10px 1px #ccf;
}
#news_block li span{
	font-weight: bold;
	color: #000;
}
#news_block a,
#news_block a:visited{
	text-decoration: none;
	color: #04438a;
}
#news_block a:hover{
	text-decoration: underline;
	color: #c00;
}
#news_block a.black{
	font-weight: bold;
}

.bot_lnk {
	clear: both;
	overflow: hidden;
	zoom: 1;
}
.bot_lnk .cent_column .txt{
	padding: 3px 20px 3px 20px;
}
#news_block .bot_lnk li:hover{
	border-radius: 0;
	box-shadow: none;
}


#right_col{
	float: left;
	width: 172px;
	background: #264760;
	overflow: hidden;
}
#right_col h2{
	color: #f7ba45;
	text-align: center;
	font: bold 13px/22px Arial, "Nimbus Sans L", Helvetica, sans-serif;
	background: url(/n_img/annonce.gif) no-repeat;
	margin: 10px 0;
}
#right_col ul{
	margin-bottom: 8px;
}
#right_col ul li{
	color: #fff;
	font: 11px Verdana, Geneva, "DejaVu Sans", sans-serif;
	list-style: none;
	padding: 8px;
}

#right_col a,
#right_col a:visited{
	text-decoration: none;
	color: #fff;
}
#right_col a:hover{
	color: #f7ba45;
}
#right_col img,
#right_col .ico{
	display: none;
}
#right_col ul li span{
	color: #f7ba45;
}

#footer{
	font: normal 11px Verdana, Geneva, "DejaVu Sans", sans-serif;
	color: #fff;
	height: 90px;
	background: #000 url(/n_img/footer.jpg) no-repeat;
}
#fism{
	float: left;
	width: 218px;
	height: 90px;
	background: url(/n_img/logo.png) 79px 12px no-repeat;
}
#siteinf{
	float: left;
	width: 660px;
}
#siteinf .wrap{
	width: 588px;
	margin: 34px auto 0 auto;
}
#siteinf .wrap .column{
	float: left;
	width: 33%;
}
#siteinf a,
#siteinf a:visited{
	text-decoration: none;
	color: #fff;
}
#siteinf a:hover
{
	color: #f7ba45;
}
.address{text-align: left;}
.phones{text-align: right;}
.copy{ text-align: right;}
#banners{
	float: left;
	width: 172px;
}
#banners img{
	float: right;
	border: 0;
	margin: 3px 4px 0 0;
}
/* search form */
#search-form fieldset{
	position: absolute;
	top: 9px;
	right: 12px;
	padding-left: 5px;
	border: none;
	outline: none;
	background: url(/n_img/search_fld.png) no-repeat;
}
#search-form input{
	float: left;
	text-align: left;
	vertical-align: middle;
	width: 120px;
	height: 24px;
	font: 12px/24px Arial, "Nimbus Sans L", Helvetica, sans-serif;
	border: none;
	outline: none;
	color: #999;
}
#search-form input#search-field{
	background: #fff;
}
#search-form input#search-button{
	width: 31px;
	text-align: center;
	cursor: pointer;
	cursor: hand;
	background: url(/n_img/search_btn.png) no-repeat;
}
#search-form input#search-button:hover{
	background: url(/n_img/search_btn.png) 0 -24px no-repeat;
}

.ico{
	position: relative;
	top: -2px;
	display: inline-block;
	width: 19px;
	height: 19px;
	margin-right: 0.5ex;
}

.xls, .xlsx {
	background: url(/img/msxls.gif) no-repeat;
}
.doc, .docx, .rtf{
	background: url(/img/msword.gif) no-repeat;
}
.ppt, .pptx, .pps, .ppsx {
	background: url(/img/msppt.gif) no-repeat;
}
.pdf {
	background: url(/img/pdf.gif) no-repeat;
}
.zip {
	background: url(/img/zip.gif) no-repeat;
}
.ie, .htm, .html, .shtml, .php {
	background: url(/img/ie.gif) no-repeat;
}
.avi, .wmv {
	background: url(/img/avi.gif) no-repeat;
}
#preload{
	position: absolute; left: -9999px; top: -9999px;
}

#news h3{
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	padding: 0 0 2em 0;
	color: #333;
	text-shadow: 1px 1px 2px #ccc;
}

.colabor{
	margin-top: 20px;
	padding-top: 10px;
	border-top: 1px solid #ccc;
	text-align: left;
}
.colabor ul{
	overflow: hidden;
	zoom: 1;
	list-style: none;
	text-align: left;
}
.colabor ul li{
	display: inline-block;
	//display: inline;
	vertical-align: top;
	padding: 0 2px;
	font: normal 10px/10px Arial, "Nimbus Sans L", Helvetica, sans-serif;
	text-align: center;
	width: 110px;
	height: 120px;
}
.colabor ul li img{
	display: block;
	margin: 0 auto;
}
.colabor ul li span{
	display: block;
	margin: 0 auto;
	text-align: center;
}

#back-top {
	position: fixed;
	display: none;
	bottom: 100px;
	margin-left: 676px;
}
#back-top a {
	width: 80px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #ccc;
}
#back-top a:hover {
	color: #fff;
}
/* image with arrow (tag span) */
#back-top span {
	font: 80px/70px Arial, Helvetica, sans-serif;
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
	text-align: center;
	width: 80px;
	height: 80px;
	display: block;
	margin-bottom: 7px;
	background: #365770;
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
#back-top a:hover span {
	background-color: #466780;
}
